- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - p -

- parse_query() : Xapian::QueryParser
- PositionIterator() : Xapian::PositionIterator
- positionlist_begin() : Xapian::PostingIterator , Xapian::Database , Xapian::TermIterator
- positionlist_count() : Xapian::TermIterator
- positionlist_end() : Xapian::Database , Xapian::PostingIterator , Xapian::TermIterator
- PostingIterator() : Xapian::PostingIterator
- postlist_begin() : Xapian::Database
- postlist_end() : Xapian::Database